@charset "utf-8";
.mobile-wrap{
	padding-bottom: 20px;
}
.module-title{padding:50px 0 30px 0; display: block; display: block; text-align: center; justify-content: center; position: relative;}
.module-title h2{color: #333333; font-size: 42px; display: inline-block; vertical-align: text-bottom;}
.module-title span{font-size: 48px; font-weight: 100; position: relative; top: -9px; display: inline-block; vertical-align: bottom; line-height: 36px;color: #555555; }
.module-title h3{color: #010101; font-size: 24px; text-transform: uppercase; font-weight: lighter; display: inline-block; vertical-align: text-bottom;}
.module-title  .tab-box{ margin-top: 6px; text-align: left;}
.module-title  .tab-box a{display: inline-block; font-size: 18px; padding: 0 20px; height: 38px; line-height: 38px; color: #333;}
.module-title  .tab-box a:hover{color: #1c4cba;}
.module-title  .tab-box a.on{font-size: 28px;}
.module-title  .tab-box h2{font-size: 36px; font-weight: normal; }
.module-title a:hover,
.module-title:hover h2,
.module-title:hover span,
.module-title:hover h3{color: #1c4cba;}
.more-box{text-align: right; }
.more-box .more{font-size: 16px; color: #1c4cba;}
.more-box .more .iconfont{font-size: 26px; position: relative; top: 4px;}
.more-box .more:hover .iconfont{left: 5px;}


.module-1{ margin-top: 0px; background: url(../img/banner-zjzk.jpg) no-repeat center center; height: 420px; padding-bottom: 50px; overflow: hidden;}
.module-1 .search-box{margin: 248px auto 0; width: 825px; position: relative;}
.module-1 .search-box input{width: 825px; border: 0; font-size: 18px; background: #fff url(../img/search-3.png) no-repeat 25px center; border-radius: 34px; height: 68px; line-height: 68px; padding-left: 80px;}
.module-1 .search-box button{
	opacity: 0;
	position: absolute;
	right: 15px;
	top: 14px;
	font-size: 18px;
	width:80px;
	height: 40px;
	line-height: 40px;
	background: #1c4cba;
	color: #fff;
	background-size: 20px;
	border-radius:20px;
	cursor: pointer;
	transition: all 0.2s ease-in-out;
}
.module-1 .search-box:hover button{display: block; opacity: 1;}


.module-6{ overflow: hidden; padding: 0 0 100px 0; position: relative; z-index: 3;}
.module-6 .list-box{margin: 30px -15px 0;}
.module-6 .list-box .list{float: left; position: relative; margin: 0 33px; width: 239px; margin-bottom: 20px;}
.module-6 .list-box .list a{display: block;}
.module-6 .list-box .list .pic{transition: all 0.2s ease-in-out;perspective:500px;}
.module-6 .list-box .list .pic img{display: block; width: 85%; margin: 0 auto; height: 290px; object-fit: cover; transition: all 0.2s ease-in-out; transform:rotateY(-8deg); transform-origin: 0 0 40px; position: relative; top: 0;}
.module-6 .list-box .list a:hover .pic img{transform:rotateY(0deg); transform: scale(1.1); top: -13px;}


.module-2{ background: #fff; margin-top: 0px;}
.title-box{overflow: hidden; margin: 50px 0 40px;height: 50px;}
.title-box h2{float: left; font-size: 40px; margin: 0 50px 0 0 ;}
.title-box .tab-box{float: left; margin-top: 8px;}
.title-box .tab-box a{display: inline-block; font-size: 18px; padding: 0 20px; height: 38px; line-height: 38px; color: #333;}
.title-box .tab-box a:hover{color: #1c4cba;}
.title-box .tab-box a.on{background-color: #1c4cba;	border-radius: 19px; color: #fff;}
	
.module-2 .bd{height:850px !important}
.module-2 .list-box{margin: 0 -15px;}
.module-2 .list-box .list{display: inline-block; vertical-align: text-top; margin: 0 15px; width: 210px;  margin-bottom: 40px;}
.module-2 .list-box .list a{display: block;}
.module-2 .list-box .list .pic{position: relative;overflow: hidden; transition: all 0.2s ease-in-out;}
.module-2 .list-box .list .pic img{display: block; width: 210px; box-sizing: border-box; height: 300px; border: 1px solid #f1f1f1; transition: all 0.2s ease-in-out;}
.module-2 .list-box .list a:hover .pic img{border: 1px solid #1c4cba;}
.module-2 .list-box .list .title{font-size: 16px; line-height: 20px;	color: #333; padding: 10px 0;}
.module-2 .list-box .list .title h2{font-size: 14px; font-weight: normal;word-wrap: break-word;}
.module-2 .list-box .list a:hover .title h2{color: #1c4cba;}
.module-2 .list-box .list .list-info{display: flex; justify-content: space-between; align-items: center;}
.module-2 .list-box .list .list-info .star{color: #ef4a4b; font-size: 18px; margin: 0 -5px 0 -2px; display: inline-block;}
.module-2 .list-box .list .list-info .down{font-size: 12px; color: #888;}
.module-2 .more{
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    font-size: 18px;
    background: url(../img/more-3.png) no-repeat right center;
    background-size: 8px;
    padding-right: 20px;
}
.module-2 .more:hover{color: #1c4cba; background-image: url(../img/more-4.png);}

.xd-box-01{margin: 40px auto; overflow: hidden; position: relative;}
.xd-box-01 a{display: block;}
.xd-box-01 img{display: block; width: 100%;}
.xd-box-01 .swiper-pagination-bullet-active{background-color: #D70021;}
.xd-box-01 .swiper-container-horizontal > .swiper-pagination-bullets, .xd-box-01 .swiper-pagination-custom, .xd-box-01 .swiper-pagination-fraction{bottom: 0;}

@media screen and (max-width: 768px) {
	
	.mobile-wrap{
		background: none;
		padding-bottom: .2rem;
	}
	
	.module-title{padding:.3rem .3rem .2rem; display: block; display: block; text-align: left; position: relative;}
	.module-title h2{color: #333333; font-size: .42rem; display: inline-block; vertical-align: text-bottom;}
	.module-title span{display: none; }
	.module-title h3{color: #010101; font-size: .24rem; text-transform: uppercase; font-weight: lighter; display: inline-block; vertical-align: text-bottom;}
	
	.more-box{text-align: right; }
	.more-box .more{font-size: 16px; color: #1c4cba;}
	.more-box .more .iconfont{font-size: 26px; position: relative; top: 4px;}
	.more-box .more:hover .iconfont{left: 5px;}
	
	
	.module-1{ margin-top: 0px; background: url(../img/banner-zjzk-m.jpg) no-repeat center center; background-size: cover; height: 2.5rem; padding-bottom: .3rem; overflow: hidden;}
	.module-1 .search-box{margin: 1.2rem auto 0; width: 90%; position: relative;}
	.module-1 .search-box input{width: 100%; border: 0; font-size: .28rem; background: #fff url(../img/search-3.png) no-repeat .3rem center; background-size: .45rem; border-radius: 34px; height: .9rem; line-height: .9rem; padding-left: .9rem;}
	.module-1 .search-box button{opacity: 1;position: absolute;	right: .2rem;top: .1rem;font-size: .32rem;width: 4em;height: .7rem;	line-height: .7rem;	background: #1c4cba;	color: #fff;background-size: 20px;border-radius:20px;cursor: pointer;transition: all 0.2s ease-in-out;}
	.module-1 .search-box:hover button{display: block; opacity: 1;}
	
	
	.module-6{ overflow: hidden; border-bottom: 10px solid #f1f1f1; padding-bottom: 10px; position: relative; z-index: 3;}
	.module-6 .list-box{margin: 0; padding: .2rem 0; white-space: nowrap; overflow: auto; padding-left: .25rem;}
	.module-6 .list-box .list{float: none; margin: 0 .25rem 0 0; height: auto; display: inline-block; width: 2.39rem; margin-bottom: .2rem;}
	.module-6 .list-box .list a{display: block;}
	.module-6 .list-box .list .pic{transition: all 0.2s ease-in-out;perspective:500px;}
	.module-6 .list-box .list .pic img{display: block; width: 95%; margin: 0 auto; height: 2.9rem; object-fit: cover; transition: all 0.2s ease-in-out; transform:rotateY(-8deg); transform-origin: 0 0 40px; position: relative; top: 0;}
	.module-6 .list-box .list a:hover .pic img{transform:rotateY(0deg); transform: scale(1.1); top: -13px;}
	
	
	.module-2{ background: #fff; margin-top: .1rem;}
	.title-box{overflow: hidden; margin: 0; height: auto;padding:.3rem 0rem .2rem;}
	.title-box h2{color: #333333; font-size: .42rem; display: inline-block; vertical-align: text-bottom; margin: 0; display: none;}

	.title-box .tab-box{float: none; margin-top: 0; white-space: nowrap; overflow: auto; padding-left: .05rem;}
	.title-box .tab-box a{display: inline-block; position: relative; font-size: .32rem; padding: 0 .2rem 0; height: .65rem; line-height: .4rem; color: #333;}
	.title-box .tab-box a:hover{color: #1c4cba;}
	.title-box .tab-box a.on{background:none; font-size: .42rem; font-weight: bold; border-radius: 0; color: #333333;}
	.title-box .tab-box a.on::after{content: ""; position: absolute; width: .5rem; height: .1rem; left: 50%; transform: translate(-50%,0); bottom: 0; border-radius: .2rem; background-color: #1c4cba;}
		
	.module-2 .list-box{margin: 0 0 0 .25rem; display: flex; flex-wrap: wrap; flex-wrap: wrap;}
	.module-2 .list-box .list{display: block; vertical-align: text-top; margin: 0 .25rem 0 0; width: 3.37rem;  margin-bottom: .3rem;}
	.module-2 .list-box .list a{display: block;}
	.module-2 .list-box .list .pic{position: relative;overflow: hidden; transition: all 0.2s ease-in-out;}
	.module-2 .list-box .list .pic img{display: block; width: 100%; box-sizing: border-box; height: 5rem; border: 1px solid #f1f1f1; transition: all 0.2s ease-in-out;}
	.module-2 .list-box .list a:hover .pic img{border: 1px solid #1c4cba;}
	.module-2 .list-box .list .title{font-size: .32rem; line-height: 20px;	color: #333; padding: 10px 0;}
	.module-2 .list-box .list .title h2{font-size: .28rem; font-weight: normal;}
	.module-2 .list-box .list a:hover .title h2{color: #1c4cba;}
	.module-2 .list-box .list .list-info{display: flex; justify-content: space-between; align-items: center;}
	.module-2 .list-box .list .list-info .star{color: #ef4a4b; font-size: .36rem; margin: 0 -5px 0 -2px; display: inline-block;}
	.module-2 .list-box .list .list-info .down{font-size: .24rem; color: #888;}
	
	.xd-box-01{margin: 40px auto; display: none;}
	.xd-box-01 a{display: block;}
	.xd-box-01 img{display: block; width: 100%;}
}







